# IBM Visualization Data Explorer User's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### ReadImageWindow

Category

Windows

Function

Retrieves the contents of a window

Syntax

    image = ReadImageWindow(where);

Inputs

Name | Type | Default | Description
--- | --- | --- | ---
`where` | window | none | window identifier

Outputs

Name | Type | Description
--- | --- | ---
`image` | field | image found in window

Functional Details

ReadImageWindow retrieves the contents of a window.

`where` | is the window identifier, and should be the `where` output of either Display or Image.

Note that on some platforms, if you call ReadImageWindow on a window that is partially obscured (by another window for example), some pixels may be missing from the output `image`.

See Also

Display, Image

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page | Contact Data Explorer | Same document on Data Explorer Home Page ]

[IBM Home Page | Order | Search | Contact IBM | Legal ]